# Generated by Django 3.0.3 on 2021-02-19 14:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0047_auto_20201229_1344'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='estado',
            options={'ordering': ('nome',)},
        ),
        migrations.AlterModelOptions(
            name='mododevida',
            options={'ordering': ('nome',)},
        ),
        migrations.AlterModelOptions(
            name='municipio',
            options={'ordering': ('nome',)},
        ),
        migrations.AlterModelOptions(
            name='organizacao',
            options={'ordering': ('nome',)},
        ),
        migrations.AlterModelOptions(
            name='organizacaousuaria',
            options={'ordering': ('organizacao', 'usuaria')},
        ),
        migrations.AlterModelOptions(
            name='territoriostatus',
            options={'ordering': ('id',)},
        ),
        migrations.AlterModelOptions(
            name='tipocomunidade',
            options={'ordering': ('nome',)},
        ),
        migrations.AlterModelOptions(
            name='tipoproducao',
            options={'ordering': ('nome',)},
        ),
    ]
